acquisition:
  aos: 2025-05-07 10:21:15.838000
  los: 2025-05-07 10:35:15.838000
creation_dt: 2025-05-07 10:28:15.838000
dataset_id: s2l2
extent:
  center_dt: 2025-05-07 10:28:15.838000
  coord:
    ll:
      lat: 45.95825868842945
      lon: 7.708999870256422
    lr:
      lat: 45.96548172615766
      lon: 9.125967263075138
    ul:
      lat: 46.94616222059545
      lon: 7.685439247095604
    ur:
      lat: 46.95363733377599
      lon: 9.128266945123794
  from_dt: 2025-05-07 10:21:15.838000
  to_dt: 2025-05-07 10:35:15.838000
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 399960.0
        y: 5090220.0
      lr:
        x: 509760.0
        y: 5090220.0
      ul:
        x: 399960.0
        y: 5200020.0
      ur:
        x: 509760.0
        y: 5200020.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 32N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32632"]]
id: 5c89162e-a84a-4bd8-a7fb-0551a110c5a6
image:
  bands:
    AOT:
      path: AOT.tif
    B01:
      path: B01.tif
    B02:
      path: B02.tif
    B03:
      path: B03.tif
    B04:
      path: B04.tif
    B05:
      path: B05.tif
    B06:
      path: B06.tif
    B07:
      path: B07.tif
    B08:
      path: B08.tif
    B09:
      path: B09.tif
    B11:
      path: B11.tif
    B12:
      path: B12.tif
    B8A:
      path: B8A.tif
    SCL:
      path: SCL.tif
    WVP:
      path: WVP.tif
  tile: 32TMS
instrument:
  name: MSI
platform:
  code: SENTINEL_2
processing_level: L2
product_type: Sentinel-2_Level-2
source: l2aws
